<?php
/**
 * The template to display Starter content on frontpage
 *
 *
 * @package frannamag
 */

if( ! defined( 'ABSPATH' ) ) {
    exit;
}

get_header();
?>

    <?php do_action( 'frannamag_before_content_display' ); ?>    

        <?php
            if( is_active_sidebar( 'frontpage-sidebar' ) ) {
                dynamic_sidebar( 'frontpage-sidebar' );
            }
        ?>

        <?php do_action( 'frannamag_main_content_display' ); ?>

        <?php frannamag_posts_nav_main(); ?>

    <?php do_action( 'frannamag_after_content_display' ); ?>

<?php
get_footer();
